&Articles:=文章(&A):
&Insert HTML splitter between the combined articles:=在合并后的文章之间，插入分割HTML(&I)
&New article title:=新文章标题(&N):
&Preview...=预览(&P)...
&Re-select...=重新选择(&)...
A system error is detected while combining articles. You can use log file to view details.=合并文章的时候，检测到有错误发生。您可以通过log文件或的详细内容。
Cancel=取消
Combine Articles=合并文章
Combine Articles...=合并文章...
Move &Down=向下移动(&D)
Move &Up=向上移动(&U)
OK=确定